/*layout CSS for Vocations */

body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	background:#FFF url(../images/body_bg.jpg) repeat-x top left;
}

a{
	color:#2B54A5;
	font-weight:bold;
	text-decoration:none;
}

table{
	border-collapse:collapse;
}

#container{
	display:block;
	overflow:hidden;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	width:930px;
	padding:0px;
	background:url(../images/container_bg.jpg) repeat-y top left;
}

#left_side{
	display:block;
	overflow:hidden;
	float:left;
	width:9px;
	height:625px;
	padding:0px;
	margin:0px;
	background:url(../images/left_shadow.jpg) no-repeat top left;
}

#center{
	display:block;
	overflow:hidden;
	float:left;
	width:900px;
	padding:0px;
	margin:0px;
}

#header {
	display:block;
	overflow:hidden;
	clear:both;
	float:left;
	width:900px;
	height:288px;
	padding:0px;
	margin:0px;
}

#left_block{
	display:block;
	float:left;
	width:225px;
	padding:0px;
	margin:0px;
}

#menu_box{
	display:block;
	float:left;
	width:189px;
	padding-left:36px;
	padding-top:15px;
	margin:0px;
	background:url(../images/menu_block.jpg) no-repeat top left;
}

.moduletable{
	display:block;
	float:left;
	width:189px;
	padding:0px;
	margin:0px;
	margin-bottom:60px;
}

/* ---- Main Menu elements ---- */
/*CI Menu
#menu1{
	list-style:none;
	padding:0px;
	margin:0px;
}

#menu1 li{
	display:block;
	float:left;
	width:163px;
	height:29px;
	padding:0px;
	padding-left:17px;
	margin:0px;
	border-top:2px dotted #2B54A5;
	position:relative;
}

#menu1 li.item2{
	border:none;
}

#menu1 li a{
	display:block;
	float:left;
	width:143px;
	height:29px;
	line-height:29px;
	padding:0px;
	padding-left:20px;
	margin:0px;
	overflow:hidden;
	text-decoration:none;
	color:#2B54A5;
	background:url(../images/menu_dot.jpg) no-repeat top left;
}

#menu1 li ul{
	display:block;
	padding:0px;
	margin:0px;	
	width: 177px;
	position:absolute;
	top:-2px;
	left:100%;
	border: 2px dotted #2B54A5;
	background-color:#FFDE00;
}

#menu1 li ul li{
	border:none;
}
*/


.menu_left{
	list-style:none;
	padding:0px;
	margin:0px;
}

.menu_left li{
	display:block;
	float:left;
	width:163px;
	height:29px;
	padding:0px;
	padding-left:17px;
	margin:0px;
	border-top:2px dotted #2B54A5;
	position:relative;
}

.menu_left li.item2{
	border:none;
}

.menu_left li a{
	display:block;
	float:left;
	width:143px;
	height:29px;
	line-height:29px;
	padding:0px;
	padding-left:20px;
	margin:0px;
	overflow:hidden;
	text-decoration:none;
	color:#2B54A5;
	background:url(../images/menu_dot.jpg) no-repeat top left;
}

.menu_left li ul{
	display:none;
	padding:0px;
	margin:0px;	
	width: 177px;
	position:absolute;
	top:-2px;
	left:100%;
	border: 2px dotted #2B54A5;
	background-color:#FFDE00;
}

.menu_left li:hover > ul{
	display:block;
}

.menu_left li ul li{
	border:none;
}



/* ---------------------------- */

#content{
	display:block;
	overflow:hidden;
	float:left;
	width:595px;
	padding:20px 40px 20px 40px;
	margin:0px;
	text-align:justify;
}

#right_side{
	display:block;
	overflow:hidden;
	float:right;
	width:21px;
	height:625px;
	padding:0px;
	margin:0px;
	background:url(../images/right_shadow.jpg) no-repeat top left;
}

#footer, #copy{
	display:block;
	overflow:hidden;
	clear:both;
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	width:930px;
	height:57px;
	text-align:center;
	background:url(../images/footer_bg.jpg) no-repeat top left;
}

#copy{
	background:none;
	height:30px;
	line-height:30px;
}

/*------------------------------------------*/
.contentpaneopen{
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading{
	display:block;
	clear:both;
	width:595px;
	height:30px;
	line-height:30px;
	color:#2B54A5;
	font-family: "Arial Black";
	font-size:14px;
	font-weight:bolder;
	padding:0px;
	margin:0px;
	border-bottom:2px dotted #2B54A5;
	text-transform:uppercase;
}

.contentheading:first-letter, .componentheading:first-letter{
	font-size:18px;
}

.contentpane{
	display:block;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
}

.moduletable_cal{
	display:block;
	float:left;
	padding-top:41px;
	width:175px;
}

.mod_events_monthyear, 
.cal_td_daysnames,
.mod_events_td_todaynoevents,
.cal_td_today {
	background-image:none;
	background-color:#FFDE00;
}

.mod_events_td_dayoutofmonth {
	background-color:#B0C4DE;
}

.blog{
	float:left;
	width:595px;
}